Endpoint Vulnerability

CVE-2019-13744chromium: chromium-browser: Insufficient policy enforcement in cookies [epel-7]

Description

chromium-browser: Insufficient policy enforcement in cookies [epel-7]

Affected Products

chromium

References

CVE-2019-13744,